package com.style24.front.support.exception;

import org.springframework.security.core.AuthenticationException;

/**
 * 로그인 시에 비밀번호 5회 이상 틀려서 계정이 잠기는 경우 발생시키는 예외
 * 
 * @author gagamel
 * @since 2020. 9. 11
 */
@SuppressWarnings("serial")
public class TsfLockedAccountException extends AuthenticationException {

	public TsfLockedAccountException(String msg) {
		super(msg);
	}

	public TsfLockedAccountException(String msg, Throwable t) {
		super(msg, t);
	}

}
